/** Shopify CDN: Minification failed

Line 22:50 Expected identifier but found whitespace
Line 22:52 Unexpected "{"
Line 22:62 Expected ":"
Line 23:49 Expected identifier but found whitespace
Line 23:51 Unexpected "{"
Line 23:61 Expected ":"
Line 25:61 Expected identifier but found whitespace
Line 25:63 Unexpected "{"
Line 25:73 Expected ":"
Line 26:64 Expected identifier but found whitespace
... and 29 more hidden warnings

**/
.NEL_Banner { margin: 33px 0; } 
.NEL_Banner img { width: 100%; display: block; }
/* compromise section start  */
.NEL_Aboutinfo { margin: 76px 0; } 
.NEL_Aboutinfo_outer { display: flex; justify-content: space-between; gap: 40px; } 
.NEL_Aboutinfo .NEL_Aboutinfoleft { max-width: 710px; }
.NEL_Aboutinfo .NEL_Aboutinfohead p { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 25px; line-height: 29px; letter-spacing: 0.1em; text-transform: uppercase; color: #546056; margin: 0 0 32px; }
.NEL_Aboutinfo .NEL_Aboutinfotxt p { font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 23px; line-height: 31px; color: #797171; }
.NEL_Aboutinfo .NEL_AboutinfoRight { width: 50%; max-width: 370px; margin-left: auto; } 
.NEL_Aboutinfo .NEL_AboutinfoRight .titlenel p { font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 20px; line-height: 29px; color: #546056; margin: 0 0 9px; }
.NEL_Aboutinfo .NEL_AboutinfoRight .subtitlenel p { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 31px; line-height: 38px; letter-spacing: 0.1em; color: #018560; }
.NEL_Aboutinfo .NEL_Aboutinforightinn { display: flex; flex-direction: column; justify-content: space-between; height: 100%; }
/* compromise section end  */
/* never ever section  */
.NEL_image_textouter { text-align: center; } 
.NEL_image_textheadign p { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 25px; line-height: 29px; text-align: center; letter-spacing: 0.1em; color: #546056; margin: 0 0 16px; } 
.NEL_image_textimg { max-width: 303px; margin: auto; }
/* never ever section end */
/* SAY NO section  */
.NEL_whatmakes { margin: 90px 0; } 
.NEL_whatmakesouter { background: #fee7e5; padding: 0px 50px; border-radius: 15px; display: flex; } 
.NEL_whatmakesleft p { padding: 40px 0; font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 31px; line-height: 38px; letter-spacing: 0.1em; color: #546056; max-width: 258px; } 
.NEL_whatmakesleft { width: 20%; }
.NEL_whatmakescenter { width: 40%; } 
.NEL_whatmakesright { padding: 50px 0; width: 40%; } 
.NEL_whatmakesright .makesinn { padding-left: 30px; }
.makesinn .textehatmakes p { font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 23px; line-height: 31px; color: #546056; max-width: 421px; letter-spacing: 0; }
.makesinn .divider { display: block; height: 1px; background: #EF999B; margin: 16px 0; } 
.NEL_whatmakescenter img { height: 100%; object-fit: cover; }
/* SAY NO section end */
/* accordian section */
.NEL-Accordioninn { display: flex; justify-content: space-between; } 
.NEL-Accordionheading { width: 30%; font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 31px; line-height: 38px; letter-spacing: 0.1em; color: #546056; text-transform: uppercase; }
.NELaccordionWpr .headingaccor span { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 25px; line-height: 29px; letter-spacing: 0.1em; color: #546056; } 
.NELaccordionWpr .accordionouter .NEL-Accordionans { font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 18px; line-height: 22px; color: #797171; padding: 10px 30px 0 0; display: block !important; transition: all .3s; height: auto; }
.NELaccordionWpr .accordionouter .NEL-Accordionans.hidden{ height: 0; overflow: hidden; padding: 0; padding-right: 30px; } 
.accordionstart { width: 70%; }
.NELaccordionWpr .headingaccor svg { width: 14px; display: block !important; position: absolute; opacity: 0; transition: all .3s; } 
.NELaccordionWpr .headingaccor svg.active { opacity: 1; } 
.NELaccordionWpr .headingaccor { padding: 0; }
.NELaccordionWpr .headingaccor .togglesvg { position: relative; width: 14px; flex: 0 0 14px; display: flex; align-items: center; height: 14px; } 
.NELaccordionWpr { max-width: 644px; margin-left: auto; } 
.NELaccordionWpr .accordionouter { padding: 20px 0; border-bottom: 2px solid #50E0B7; } 
.NELaccordionWpr .accordionouter:first-child { padding-top:0; } 
.NELaccordionWpr .accordionouter:last-child { border-bottom: none; }
/* accordian section end */
/* sign up section  */
.NEL_signup .container { max-width: 775px; } 
.NEL_signup { margin: 76px 0 136px; } 
.NEL_signupouter { display: grid; grid-template-columns: 1fr 1fr; background: #BFF4E3; border-radius: 20px; text-align: center; align-items: center; overflow: hidden; } 
.NEL_signupouter .signup_right { padding: 0 40px; }
.NEL_signupouter .signup_right .signup_heading p { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 25px; line-height: 29px; text-align: center; letter-spacing: 0.1em; color: #17481F; max-width: 110px; margin: 0 auto 24px; }
.NEL_signupouter .signup_text p { font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 16px; line-height: 22px; text-align: center; color: #17481F; margin: 0 0 24px; letter-spacing: 0; }
.NEL_signup .signup_form .newsletter-form__field-wrapper .field { flex-direction: column; gap: 15px; max-width: 212px; margin: auto; }
.NEL_signup .signup_form .newsletter-form__field-wrapper .field__input { border: 1px solid #17481F; } 
.NEL_signup .signup_form .newsletter-form__field-wrapper .newsletter-form__button { background: #fff !important; width: 100%; } 
.NEL_signup .signup_form .textbelow p { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 13px; line-height: 16px; letter-spacing: 0.05em; color: #17481F; margin: 14px 0 0; }
/* sign up section end */
@media(min-width:750px){
.NEL-Accordionheading { height: 100%; position: sticky; top: 180px; }
}
@media(max-width:1279px){
/* compromise section start  */
.NEL_Aboutinfo .NEL_Aboutinfohead p { font-size: 20px; line-height: 26px; margin: 0 0 22px; } 
.NEL_Aboutinfo .NEL_Aboutinfotxt p { font-size: 18px; line-height: 24px; }
.NEL_Aboutinfo .NEL_Aboutinfoleft { max-width: 560px; } 
.NEL_Aboutinfo .NEL_AboutinfoRight .titlenel p { font-size: 18px; line-height: 27px; } 
.NEL_Aboutinfo .NEL_AboutinfoRight .subtitlenel p { font-size: 28px; line-height: 32px; } 
.NEL_Aboutinfo .NEL_AboutinfoRight { max-width: 340px; }
/* compromise section end  */
/* SAY NO section  */
.NEL_whatmakes { margin: 70px 0; } 
.NEL_whatmakesouter { padding: 0 30px; } 
.NEL_whatmakesleft p { padding: 30px 0; font-size: 24px; line-height: 32px; } 
.NEL_whatmakesright { padding: 40px 0; } 
.makesinn .textehatmakes p { font-size: 18px; line-height: 22px; }
/* SAY NO section end */
/* accordian section  */
.NEL-Accordionheading { font-size: 26px; line-height: 33px; } 
.NELaccordionWpr .headingaccor span { font-size: 20px; line-height: 24px; } 
.NELaccordionWpr .accordionouter { padding: 15px 0; }
/* accordian section end */
}
@media(max-width:1023px){
/* compromise section start  */
.NEL_Aboutinfo { margin: 48px 0; } 
.NEL_Aboutinfo .NEL_Aboutinfoleft { max-width: 420px; } 
.NEL_Aboutinfo .NEL_AboutinfoRight .titlenel p { font-size: 14px; line-height: 20px; margin: 0 0 7px; } 
.NEL_Aboutinfo .NEL_AboutinfoRight .subtitlenel p { font-size: 22px; line-height: 27px; }
/* compromise section end  */
/* SAY NO section start */
.NEL_whatmakes { margin: 60px 0; } 
.NEL_whatmakesouter { padding: 0 24px; } 
.NEL_whatmakescenter { width: 25%; } 
.NEL_whatmakesleft { width: 25%; } 
.NEL_whatmakesright { width: 50%; padding: 20px 0; } 
.NEL_whatmakesleft p { padding: 20px 0; font-size: 20px; line-height: 26px; } 
.makesinn .divider { margin: 10px 0; } 
.makesinn .textehatmakes p { font-size: 14px; line-height: 16px; } 
.NEL_whatmakesright .makesinn { padding-left: 20px; }
/* SAY NO section end */
/* accordian section  */
.NEL-Accordionheading { font-size: 20px; line-height: 27px; } 
.NELaccordionWpr .headingaccor span { font-size: 18px; line-height: 22px; } 
.NELaccordionWpr { padding-left: 30px; }
/* accordian section end */
/* sign up form  */
.NEL_signup { margin: 56px 0 72px; } .NEL_signupouter .signup_right { padding: 0 28px; }
/* sign up form end */
}
@media(max-width:749px){
/* banner  */
.NEL_Banner { margin: 31px 0 48px; }
/* banner end */
/* compromise section start  */
.NEL_Aboutinfo_outer { flex-direction: column; } 
.NEL_Aboutinfo .NEL_Aboutinfohead p { font-size: 20px; line-height: 24px; margin: 0px 0 15px; } 
.NEL_Aboutinfo .NEL_AboutinfoRight { max-width: 100%; width: 100%; } 
.NEL_Aboutinfo .NEL_Aboutinforightinn { gap: 32px; } 
.NEL_Aboutinfo .NEL_AboutinfoRight .NEL_titlename { display: flex; align-items: start; gap: 33px; justify-content: center; } 
.NEL_Aboutinfo .NEL_AboutinfoRight .NEL_titlename .titlenel { margin: 5px 0 0; max-width: 179px; } 
.NEL_Aboutinfo .NEL_Aboutinfoleft { margin: auto; } 
.NEL_Aboutinfo .NEL_AboutinfoRight .titlenel p { font-size: 16px; line-height: 22px; margin: 0; } 
.NEL_Aboutinfo .NEL_AboutinfoRight .subtitlenel p { font-size: 24px; line-height: 29px; } 
.NEL_Aboutinfo .NEL_AboutinfoRight .NEL_titlename .subtitlenel { max-width: min-content; }
/* compromise section end  */
/* never ever section  */
.NEL_image_textheadign p { font-size: 20px; line-height: 24px; margin: 0 auto 16px; max-width: 212px; } 
.NEL_image_textimg { max-width: 311px; }
/* never ever section end */
/* SAY NO section  */
.NEL_whatmakesouter { padding: 32px 24px 0; flex-direction: column; } 
.NEL_whatmakescenter, .NEL_whatmakesleft { width: 100%; } 
.NEL_whatmakesright { width: 100%; padding: 32px 0 26px; } 
.NEL_whatmakesright .makesinn { padding-left: 0; }
.NEL_whatmakesleft p { padding: 0; font-size: 24px; line-height: 29px; } 
.makesinn .textehatmakes p { font-size: 18px; line-height: 25px; } 
.makesinn .divider { margin: 16px 0; }
.NEL_whatmakescenter.mobile-view { text-align: center; } 
.NEL_whatmakescenter img { margin-bottom: -80px; position: relative; left: -30px; }
/* SAY NO section end */
/* accordian section  */
.NEL-Accordioninn { flex-direction: column; gap: 23px; } 
.NELaccordionWpr { max-width: 100%; } 
.NEL-Accordionheading { font-size: 24px; line-height: 29px; width: 100%; position: relative; z-index: 2; } 
.accordionstart { width: 100%; } 
.NELaccordionWpr { padding-left: 0; } 
.NELaccordionWpr .headingaccor { padding: 0; gap: 30px; text-align: left; } 
.NELaccordionWpr .headingaccor span { font-size: 20px; line-height: 24px; } 
.NELaccordionWpr .accordionouter { padding: 16px 0; } 
.NEL_signup { margin: 40px 0 72px; } 
.NELaccordionWpr .accordionouter .NEL-Accordionans { font-size: 16px; line-height: 22px; color: #797171; padding: 12px 0 0; }
/* accordian section end */
/* sign up section */
.NEL_signupouter { grid-template-columns: 1fr; border-radius: 10px; gap: 24px; padding: 0 0 24px; } 
.NEL_signupouter .signup_right .signup_heading p { font-size: 20px; line-height: 24px; max-width: 100%; margin: 0 auto 4px; }
.NEL_signupouter .signup_text p { font-size: 13px; line-height: 18px; margin: 0 auto 23px; max-width: 246px; } 
.NEL_signup .signup_form .textbelow p { font-size: 11px; line-height: 13px; margin: 16px 0 0; } 
.NEL_signup .signup_form .newsletter-form__field-wrapper .newsletter-form__button { font-size: 11px; }
.NEL_signup .signup_form .newsletter-form__field-wrapper .field__input,.NEL_signup .signup_form .newsletter-form__field-wrapper .field__input::placeholder { font-size: 11px; }
/* sign up section end */
}